#!/usr/bin/sash
echo "sd2tgt.sh start"
echo "### read:SD  write:TARGET ###"
echo "read SD..."

# 0x000-0x05f: No copy (DL flags and ID information, etc)
# 0x060-0x6e9: Copy
# 0x6ea-0x6ef: No copy (Power Counter and Time)
# 0x6f0-0x7ff: Copy
#dd if=/mnt/sdcard/eeprom.rom of=/dev/dtv/eeprom1 bs=1 skip=96 seek=96 count=1674
#dd if=/mnt/sdcard/eeprom.rom of=/dev/dtv/eeprom1 bs=1 skip=1776 seek=1776
dd if=/mnt/sdcard/eeprom.rom of=/dev/dtv/eeprom1 bs=6 skip=16 seek=16 count=279
dd if=/mnt/sdcard/eeprom.rom of=/dev/dtv/eeprom1 bs=16 skip=111 seek=111

-sync
-sync

echo "sd2tgt.sh end"
